@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Urbanist:wght@400;500;600;700;800&display=swap');

body.home,
body.page-template-template-pricing,
body.tax-products_categories,
body.page-template-template-all-plugins
 {
  background-color: #e7e7e6;
}

.acHomeSection01 {
  display:block;
  position:relative;
  width:100%;
  background: #313846;
  padding-top:100px;
  padding-bottom:150px;
  color:white;
  font-family: 'Montserrat', sans-serif;
}
.acHomeSection01Width {
    display: flex;
    position: relative;
    width: 94%;
    max-width: 1500px;
    margin: 0px auto;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}
.acHomeSection01Left {
  width: 50%;
}
.acHomeSection01LeftLogo {
  height:80px;
  margin-bottom:20px;
}
.acHomeSection01LeftTitle {
  font-size: 64px;
  color: white;
  font-weight: bold;
  line-height: 80px;
  margin-bottom:20px;
}
.acHomeSection01LeftSubitle {
  font-size:36px;
  line-height:52px;
  letter-spacing:2px;
  font-family: 'Urbanist', sans-serif;
}


.acHomeSection01CenterWatch {
  font-family: 'Montserrat', sans-serif;
  color:white;
  cursor:pointer;
  text-align:center;
  width:175px;
  font-size:24px;
  font-weight:900;
  line-height:30px;
  margin-top: 30px;
}
.acHomeSection01CenterWatch img {
  max-width:175px;
  width:100%;
}
.acHomeSection01CenterWatchText {
  margin-top: -10px;
}

.acHomeSection01Right img {
  max-width:630px;
  width:100%;
}

.acHomeSection02 {
  display:block;
  position:relative;
  width:100%;
  background: #4ae7e8;
  padding:30px 0px;
  color:#313946;
  font-family: 'Montserrat', sans-serif;
  margin-bottom:70px;
}
.acHomeSection02::after {
  width: 0;
  display: inline-block;
  position: absolute;
  bottom: -33px;
  left: 50%;
  transform:translate(-50%,0%);
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  content: " ";
  border-top: 35px solid #4ae7e8;
  z-index:99;
}
.acHomeSection02Width {
  display: flex;
  position: relative;
  width: 94%;
  max-width: 1500px;
  margin: 0px auto;
  align-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
}
.acHomeSection02Title {
  font-weight:900;
  font-size:36px;
  line-height:36px;
  width:100%;
  text-align:center;
}

.container {
  width:94% !important;
  max-width:1500px !important;
}

.acPluginBlock {
  margin-bottom:30px;
  min-height:400px;
  background: white;
}
.acPluginColTitle {
  display:block;
  position:relative;
  width:100%;
  background:#313846;
  color:white;
  font-weight:900;
  font-size:32px;
  line-height:42px;
  padding: 25px 40px;
  text-transform:capitalize;
}
.acPluginColTitle:hover {
  color:white;
}
.acPluginColImg {
  display:inline-block;
  position:absolute;
  right: 30px;
  bottom: -21px;
}
.acPluginColImg img {
  width:125px;
  height:125px;
}
.acPluginColDesc {
  background:white;
  padding:40px 25px;
  color:black;
  font-weight:600;
  margin-top:10px;
}
.acPluginColDescInner {
  min-height:96px;
}


.acPluginAddToCartBtnWrapper {
  display: flex;
  position: relative;
  width: 100%;
  color: #313846;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  margin-top:20px;
}
.acPluginAddToCartBtn:hover {
  color: #313846;
}
.acPluginAddToCartBtnIcon {
  display:inline-block;
  position:relative;
  width:75px;
  height:75px;
  border:2px solid #313846;
}
.acPluginAddToCartBtnIcon img {
  display:block;
  position:absolute;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
  width:50px;
}
.acPluginAddToCartBtn {
  display: flex;
  position: relative;
  margin-left: 10px;
  width: calc(100% - 100px);
  background: #00e7e9;
  font-size: 31px;
  color: #313846;
  font-weight: 900;
  min-height: 75px;
  align-content: center;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  flex-direction: row;
}

.acHomeSectionAboutUs {
  display:block;
  position:relative;
  width:100%;
  background: #e7e7e6;
  padding:30px 0px;
  color:#313946;
  font-family: 'Montserrat', sans-serif;
  margin-top: 60px;
}
.acHomeSectionAboutUsWrapper {
  display:block;
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0px auto;
}
.acHomeSectionAboutUsTitle {
  font-size: 56px;
  line-height: 56px;
  font-weight:900;
  text-align:center;
  margin-top:0px;
}
.acHomeSectionAboutUsRow {
  display: flex;
  position: relative;
  width: 94%;
  margin: 0px auto;
  align-content: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: center;
}
.acHomeSectionAboutUsCol {
  display: flex;
  position: relative;
  align-content: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 33%;
  text-align: center;
  margin-top: 30px;
  background: url(/wp-content/themes/supsystic_2017/img/homepage/ellipse.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  height: 400px;
}
.acHomeSectionAboutUsNumber {
  font-size:58px;
  font-weight:900;
  line-height:72px;
  color:black;
}
.acHomeSectionAboutUsSubtitle {
  margin-top:30px;
  font-size:32px;
  line-height:40px;
  font-weight:500;
  color:black;
}
.home .acHomeSectionReview {
    margin-top:100px;
}
.acHomeSectionReview {
  display:block;
  position:relative;
  padding:100px 0px;
  background:#313846;
  background-image:url(/wp-content/themes/supsystic_2017/img/homepage/review.png);
  background-size:contain;
  background-repeat:no-repeat;
  background-position: left center;
}
.acHomeSectionReviewWrapper {
  display: flex;
  position: relative;
  width: 94%;
  max-width: 1500px;
  margin: 0px auto;
  align-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
}
.acHomeSectionReviewMargin {
  width:40%;
}
.acHomeSectionReviewContent {
  width:60%;
}

.acHomeSectionReviewContentTitle {
  display:block;
  position:relative;
  font-size:60px;
  font-weight:900;
  color:white;
  line-height:64px;
  text-align:center;
}
.acHomeFeedbackText {
  font-size: 26px;
  text-align: center;
  color: white;
  line-height: 36px;
  margin: 50px 0px;
  padding:0px 50px;
}
.acHomeFeedbackAvatar {
  display: flex;
  text-align: center;
  width: 100%;
  position: relative;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.acHomeFeedbackAvatar img {
  width:150px !important;
  height:150px !important;
  object-fit:cover;
  border-radius:50%;
}

.acHomeFeedbackSub {
  margin-top:30px;
  font-size: 24px;
  text-align: center;
  color: white;
  line-height: 32px;
}

.acHomeSectionReviewContent .owl-nav {
  display: flex !important;
  position: absolute !important;
  font-size: 128px !important;
  color: #00e7e9;
  width: 100%;
  left: 0px;
  top: 50%;
  transform:translate(0%,-50%);
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}
.owl-prev img, .owl-next img {
  height:90px;
}

div.footer {
  background-color: #313846!important;
}


@media (max-width:1600px) {
  .acHomeSectionReviewMargin {
    width: 50%;
  }
  .acHomeSectionReviewContent {
    width: 50%;
  }
}

@media (max-width:1400px) {
  .acPluginColTitle {
    font-size: 26px;
  }
  .acPluginAddToCartBtn {
    font-size: 24px;
  }
  .acPluginColDescInner {
    font-size: 14px;
  }
  .acHomeSectionReviewMargin {
    width: 60%;
  }
  .acHomeSectionReviewContent {
    width: 40%;
    background: #31384640;
    border-radius: 30px;
    padding: 15px;
  }
  .acHomeSection01LeftTitle {
    font-size: 50px;
  }
}
@media (max-width:1200px) {
  .acHomeFeedbackText {
    font-size: 21px;
  }
  .acPluginColTitle {
    font-size: 23px;
  }
  .acHomeSection01LeftTitle {
    font-size: 45px;
  }
}
@media (max-width:1100px) {
  .acHomeFeedbackText {
    font-size: 19px;
  }
  .acPluginColTitle {
    font-size: 21px;
  }
  .acHomeSection01LeftTitle {
    font-size: 37px;
  }
  .acPluginColDescInner {
    font-size: 12px;
  }
  .acPluginAddToCartBtn {
    font-size: 20px;
  }
  .acPluginColImg img {
    width: 100px;
    height: 100px;
  }
  .acPluginColImg {
    right: 23px;
  }
  .acHomeSectionAboutUsNumber {
    font-size: 50px;
  }
  .acHomeSectionAboutUsSubtitle {
    font-size: 26px;
  }
  .acHomeSectionReviewContentTitle {
    font-size: 46px;
  }
}
@media (max-width:1050px) {
  .acHomeSection01Left {
    width: 70%;
  }
  .acPluginAddToCartBtn {
    font-size: 16px;
  }
  .acHomeSectionReviewMargin {
    width:30%;
  }
  .acHomeSectionReviewContent {
    width:70%;
  }
}
@media (max-width:900px) {
  .acHomeSectionReviewMargin {
    width:0%;
  }
  .acHomeSectionReviewContent {
    width:90%;
    margin:0px auto;
    background: #313846b0;
  }
  .acHomeSectionAboutUsNumber {
    font-size: 40px;
  }
  .acHomeSectionAboutUsSubtitle {
    font-size: 26px;
    margin-top: 0px;
  }
  .acHomeSection01Right {
    display:none;
  }
}
@media (max-width:800px) {
  .acHomeSection02Title {
    font-size: 27px;
  }
  .acPluginColTitle {
    font-size: 36px;
  }
  .acPluginColDescInner {
    font-size: 14px;
  }
  .acHomeSectionAboutUsTitle {
    font-size: 36px;
  }
  .acHomeSectionAboutUsCol {
    height: 200px;
  }
  .acHomeSectionAboutUsSubtitle {
    font-size: 17px;
    line-height: 22px;
  }
  .acHomeSectionAboutUsNumber {
    font-size: 32px;
    line-height: 34px;
  }
  .acPluginAddToCartBtn {
      font-size: 21px;
  }
  .acHomeSectionReview {
    padding: 50px 0px;
  }
  .acHomeSectionAboutUs {
    margin-top: 10px;
  }
}
@media (max-width:500px) {
  .acHomeSection01LeftTitle {
      font-size: 33px;
  }
  .acHomeSection01LeftSubitle {
    font-size: 26px;
  }
  .acHomeSection01CenterWatch img {
    max-width: 129px;
  }
  .acHomeSection01CenterWatch {
    font-size: 18px;
  }
  .acPluginColDescInner {
    font-size: 18px;
  }
  .acHomeSection02Title {
    font-size: 20px;
  }
  .acHomeSectionAboutUsNumber {
    font-size: 26px;
  }
  .acHomeSectionAboutUsSubtitle {
    font-size: 15px;
  }
}
@media (max-width:450px) {
  .acHomeSection01LeftLogo {
    display:none;
  }
  .acHomeSection01Left {
    text-align:center;
  }
  .acHomeSection01Width {
    display: flex;
    align-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
  }
  .acHomeSection01Left {
    width:100%;
  }
  .acHomeSection01Center {
    width:100%;
    display: flex;
    align-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
  }
  .acHomeSection01 {
    padding:35px 0px;
  }
  .acHomeSection01LeftTitle {
    line-height: 50px;
  }
  .acHomeSectionAboutUsTitle {
    font-size: 27px;
  }
  .acHomeSectionAboutUsRow {
    align-content: flex-start;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: flex-start;
        justify-content: center;
  }
  .acHomeSectionAboutUsCol {
    margin-top:10px;
  }
  .acHomeSectionAboutUsCol {
    width:100%;
  }
  .acPluginColTitle {
      font-size: 26px;
  }
  .acPluginAddToCartBtn {
      font-size: 21px;
  }
  .acHomeSection02Title {
      font-size: 16px;
  }
}

@media (max-width:400px) {
  .acHomeSection02Title {
      font-size: 14px;
  }
  .acPluginColTitle {
      font-size: 22px;
  }
  .acHomeSectionReviewContentTitle {
    font-size: 32px;
  }
  .acHomeFeedbackText {
      font-size: 12px;
  }
  .acHomeFeedbackSub {
    margin-top: 18px;
    font-size: 14px;
    text-align: center;
    color: white;
    line-height: 14px;
  }
  .acHomeFeedbackAvatar img {
    width: 70px !important;
    height: 70px !important;
  }
  .home .acHomeSectionReview {
    margin-top:0px;
  }
  .acHomeSectionReview {
    background-image: none;
  }
  .acHomeSection02 {
    padding: 15px 0px;
  }
  .acHomeSection01CenterWatch {
    margin-top: 15px;
  }
  .acPluginAddToCartBtn {
      font-size: 19px;
  }
}
